.dv2{
margin-top:160px;
position:relative;
min-width:1200px;
height:291px;
background:url(../../templates/6/1620578101.jpg);
background-position:center center;
background-size:cover;
background-repeat:no-repeat;
}

.dv1{
left:50%;
padding-top:50px;
padding-left:15px;
padding-bottom:50px;
padding-right:15px;
position:relative;
width:1200px;
transform: translateX(-50%);
background-size:auto auto;
}

.dv0{
position:relative;
min-width:1200px;
background-size:auto auto;
}

.dv3{
left:50%;
padding-top:40px;
padding-bottom:50px;
position:relative;
width:1200px;
height:100%;
transform: translateX(-50%);
background-size:auto auto;
}

.dv4{
line-height:1.2;
margin-bottom:30px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Medium';
font-size:48px;
color:#fff;
}

.dv5{
line-height:1.3;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:27px;
color:#fff;
}

.dv6{
margin-bottom:40px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:24px;
color:#01757b;
}

.dv10{
left:289px;
top:39px;
position:absolute;
width:141px;
height:43px;
background-size:auto auto;
border-top:1px solid #000;
border-right:1px solid #000;
border-bottom:1px solid #000;
border-left:1px solid #000;
}

.dv11{
position:relative;
background-size:auto auto;
border-top:1px solid #000;
border-right:1px solid #000;
border-bottom:1px solid #000;
border-left:1px solid #000;
}

.dv12{
padding-left:150px;
margin-bottom:30px;
position:relative;
background:url(../../templates/6/1620578426.svg);
background-position:left top;
background-size:auto 60%;
background-repeat:no-repeat;
}

.dv13{
margin-bottom:10px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:16px;
}

.dv14{
margin-bottom:10px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:16px;
}

.dv15{
padding-top:5px;
padding-left:150px;
padding-bottom:5px;
margin-bottom:30px;
position:relative;
background:url(../../templates/6/1620649104.svg);
background-position:left center;
background-size:auto 90%;
background-repeat:no-repeat;
font-family:'Roboto-Regular';
font-size:16px;
}

.dv16{
padding-top:5px;
padding-left:150px;
padding-bottom:5px;
margin-bottom:50px;
position:relative;
background:url(../../templates/6/1620649235.svg);
background-position:left center;
background-size:auto 70%;
background-repeat:no-repeat;
font-family:'Roboto-Regular';
font-size:16px;
}

.dv17{
margin-bottom:40px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:24px;
color:#01757b;
}

.dv18{
display:flex;
padding-top:5px;
padding-bottom:5px;
margin-bottom:10px;
position:relative;
background-position:left center;
background-size:auto 80%;
background-repeat:no-repeat;
font-family:'MullerRegular';
font-size:16px;
}

.dv19{
position:relative;
width:150px;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:16px;
}

.dv20{
position:relative;
width:151px;
flex-grow:1;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:16px;
}

.dv21{
display:flex;
padding-top:5px;
padding-bottom:5px;
margin-bottom:10px;
position:relative;
background-position:left center;
background-size:auto 80%;
background-repeat:no-repeat;
font-family:'MullerRegular';
font-size:16px;
}

.dv22{
position:relative;
width:150px;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:16px;
}

.dv23{
position:relative;
width:151px;
flex-grow:1;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:16px;
}

.dv24{
display:flex;
padding-top:5px;
padding-bottom:5px;
margin-bottom:10px;
position:relative;
background-position:left center;
background-size:auto 80%;
background-repeat:no-repeat;
font-family:'fontfabric_-_mullerregular-webfont';
font-size:16px;
}

.dv25{
position:relative;
width:150px;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:16px;
}

.dv26{
position:relative;
width:151px;
flex-grow:1;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:16px;
}

.dv29{
position:relative;
width:151px;
flex-grow:1;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:16px;
}

.dv30{
display:flex;
padding-top:5px;
padding-bottom:5px;
margin-bottom:10px;
position:relative;
background-position:left center;
background-size:auto 80%;
background-repeat:no-repeat;
font-family:'MullerRegular';
font-size:16px;
}

.dv31{
position:relative;
width:150px;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:16px;
}

.dv32{
position:relative;
width:151px;
flex-grow:1;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:16px;
}

.dv33{
display:flex;
padding-top:5px;
padding-bottom:5px;
margin-bottom:10px;
position:relative;
background-position:left center;
background-size:auto 80%;
background-repeat:no-repeat;
font-family:'MullerRegular';
font-size:16px;
}

.dv34{
position:relative;
width:150px;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:16px;
}

.dv35{
position:relative;
width:151px;
flex-grow:1;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:16px;
}

.dv36{
display:flex;
padding-top:5px;
padding-bottom:5px;
margin-bottom:10px;
position:relative;
background-position:left center;
background-size:auto 80%;
background-repeat:no-repeat;
font-family:'MullerRegular';
font-size:16px;
}

.dv37{
position:relative;
width:150px;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:16px;
}

.dv38{
position:relative;
width:151px;
flex-grow:1;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:16px;
}

.dv39{
display:flex;
padding-top:5px;
padding-bottom:5px;
margin-bottom:30px;
position:relative;
background-position:left center;
background-size:auto 80%;
background-repeat:no-repeat;
font-family:'MullerRegular';
font-size:16px;
}

.dv40{
position:relative;
width:150px;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:16px;
}

.dv41{
position:relative;
width:151px;
flex-grow:1;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:16px;
}

.dv42{
padding-top:5px;
padding-left:150px;
padding-bottom:5px;
margin-bottom:50px;
position:relative;
background:url(../../templates/6/1620649795.jpg);
background-position:left center;
background-size:auto 80%;
background-repeat:no-repeat;
font-family:'Roboto-Regular';
font-size:16px;
-webkit-transition:0.5s;
-moz-transition:0.5s;
-o-transition:0.5s;
transition:0.5s;
}

.dv43{
margin-bottom:40px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:24px;
color:#01757b;
}

.dv44{
position:relative;
width:567px;
height:449px;
background-size:auto auto;
}

p{
text-indent:20px;
}

li{
margin-left:20px;
}

.dv42:hover{
text-decoration:underline;
}

